html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContentContainer { position: relative; }
#imContent { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; }
#imFooPad { float: left; margin: 0 auto; }
#imBtMnContainer { clear: both; }
.imPageRow { position: relative; clear: both; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imFooter { position: relative; }
#imStickyBarContainer { visibility: hidden; }
@media (min-width: 993px) {
		#imPageExtContainer { background-image: url('bg.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 993px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 125px; background-image: url('E56618BBBCD2B1C3C58E606BD55635DC.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 125px; width:993px; }
		#imContent { min-height: 380px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 380px;  background-image: url('content.jpg'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 57px; background-image: url('bottom.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 57px; width:993px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 380px; }
		#imSideBarContainer { width: 993px; }
		#imHeader { width: 993px; }
		#imFooter { width: 993px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 993px; }
	
}
@media (max-width: 992px) and (min-width: 720px) {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 79px; background-image: url('B7759174569530F10536E478A17259F9.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:720px; }
		#imContent { min-height: 380px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 380px;  background-image: url('content-1-.jpg'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 54px; background-image: url('bottom-1-.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 54px; width:720px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 380px; }
		#imSideBarContainer { width: 720px; }
		#imHeader { width: 720px; }
		#imFooter { width: 720px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 720px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 79px; background-image: url('34446E4DEB0584B7CD12D780021F1198.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:480px; }
		#imContent { min-height: 380px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 380px;  background-image: url('content-1-.jpg'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 54px; background-image: url('bottom-1-.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 54px; width:480px; }
		#imSideBarContainer { display: none; }	#imFooPad { height: 380px; }
		#imSideBarContainer { width: 480px; }
		#imHeader { width: 480px; }
		#imFooter { width: 480px; }
		#imSideBar { width: 150px; }
		#imContentGraphics { width: 480px; }
	
}
@media (max-width: 479px) {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 79px; background-image: url('2EA91E6DB5E3C3FC8C5CD439462ED3E0.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 79px; width:320px; }
		#imContent { min-height: 380px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 380px;  background-image: url('content-1-.jpg'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 54px; background-image: url('bottom-1-.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 54px; width:320px; }
		#imSideBarContainer { display: none; }	#imFooPad, #imBtMnContainer, #imBtMn, #imPgMnContainer { display: none; }
		#imHeader { width: 100%; max-width: 320px; }
		#imFooter { width: 100%; max-width: 320px; }
		#imPage, #imSideBar, #imContent, #imContentGraphics { box-sizing: border-box; width: 100%; }
	
}
